* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url(../img/background-img.jpg);
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

header {
    background-color: rgba(0, 0, 0, 0.781);
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

h1 {
    color: black;
    text-align: center;
}

main {
    width: 100%;
    height: 85vh;
    display: flex;
    justify-content: center;
}

.img-logo {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    border: 2px solid #00d9ff;
}

.logo-storm {
    width: 50px;
    height: 50px;
}

.wrapper {
    background-color: rgba(0, 0, 0, 0.664);
    width: 70%;
    height: 60%;
    border-radius: 16px;
    padding: 12px 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    max-width: 500px;
}

a {
    background-color: rgb(255, 255, 255);
    border-radius: 8px;
    padding: 12px 0;
    width: 90%;
    text-align: center;
    text-decoration: none;
    color: black;
    transition: 0.3s;
}

a:hover {
    transform: scale(1.1);
}

.wrapper .container {
    display: flex;
    gap: 4px;
    align-items: center;
    justify-content: center;
}

.wrapper .container img {
    width: 30px;
    height: 30px;
}